.news-detail {
    font-family: Georgia, serif;
    font-size: 23px;
    color: #403754;
    line-height: 28px;
}

.detail__picture {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
}
.detail__gradient{
    opacity: 0;
    height: 100px;
    width: 100%;
    position: absolute;
    bottom: 0;
    z-index: 98;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 90%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 90%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 90%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
    transition: all .8s ease .3s;
}

.detail__img-title{
    color: #222;
    padding: 8px;
    max-width: 933px;
    margin: 0;
    margin-top: -10px;
    position: relative;
    display: none;
    font-size:10px;
    font-weight: bold;
}

.detail_tag{
    text-transform: uppercase;
    color: #777;
    font-size: 12px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.detail__text p{
    margin: 12px 0;
    text-indent: 1.5em; /* Отступ первой строки */
    text-align: justify; /* Выравнивание по ширине */
}
.detail__text p:has(a){
    text-indent: 0; /* Отступ первой строки */
}
.detail__text i, .detail__text em{
    color: #776e5f;
}

.detail_tag:hover{
    color: #ff8f00;
}
.detail-name {
    font-size: 59px;
    line-height: 60px;
    font-family: Georgia, serif;
    margin-bottom: 20px;
}


.error-form__questchen {
    color: #fff;
    opacity: 0.8;
    line-height: 12px;
    font-size: 12px;
}

.error-in-text:hover {
    cursor: pointer;
}
.uscl-item.uscl-slide{
    display:none!important;
}
.detail__social{

    /*transform:matrix(0.70,0.00,0.00,0.70,-24,-12);*/
    /*-ms-transform:matrix(0.70,0.00,0.00,0.70,-24,-12);*/
    /*-webkit-transform:matrix(0.70,0.00,0.00,0.70,-24,-12);*/
}
.detail-name {
    color: #271a42e8;
}
@media screen and (max-width: 1260px) {
    .detail-name {
        font-size: 40px;
        line-height: 40px;
    }
}
@media screen and (max-width: 948px) {
    .detail-name {
        font-size: 30px;
        line-height: 30px;
    }
    .news-detail {
        color: #111;
        font-size: 16px;
    }
}
@media screen and (max-width: 636px) {
    .detail-name {
        font-size: 25px;
        line-height: 25px;
    }
    .detail__text p{
        text-align: left; /* Выравнивание по ширине */
    }

}

.news-gallery
{
    float: left;
    width: 32.4%;
    height: 300px;
    margin: 4px;
    text-align: center;
    font-size: 12px;
    overflow: hidden;
    position: relative;
    text-indent: 0;
}

.news-gallery-text
{
    font-size: 14px;
    position: absolute;
    color: #fff;
    bottom: 1px;
    width: 100%;
    text-align: center;
    background-color: rgb(0, 0, 0, 0.4);
}


@media screen and (max-width: 636px)
{
    .news-gallery
    {

        width: 100%;

    }


}

.whatsapp
{
    font-size: 18px;
    margin: 10px 0;
    text-align: center;
    font-weight: 700;
}